class UI:
    def print(self, message: str):
        pass

    def get_input(self, prompt: str) -> str:
        pass

    def get_password(self, prompt: str, verify=False) -> str:
        pass

    def confirm(self, prompt: str):
        pass